org.apache.sysds.runtime.io

## Class FrameWriterFactory

- java.lang.Object
- - org.apache.sysds.runtime.io.FrameWriterFactory

    public class FrameWriterFactory
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`FrameWriterFactory()`

### Method Summary

All Methods Static Methods Concrete Methods
`static FrameWriter` `createFrameWriter(Types.FileFormat fmt)`
`static FrameWriter` `createFrameWriter(Types.FileFormat fmt, FileFormatProperties props)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FrameWriterFactory

    public FrameWriterFactory()

### Method Detail

#### createFrameWriter

    public static FrameWriter createFrameWriter(Types.FileFormat fmt)

#### createFrameWriter

    public static FrameWriter createFrameWriter(Types.FileFormat fmt,
                                                FileFormatProperties props)